<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body class="widgetsite">
	<div class="widget" id="iyassuWidget">
		<h1>BOOK AN APPOINTMENT</h1>
		
		<div class="row collapse prefix-radius">
			<div class="small-5 columns">
				<span class="prefix">Appointment</span>
			</div>
			<div class="small-7 columns">
				<select name="select" class="dynamic_select">
					<option>Select Appointment</option>
					<option value="widget2.html">Spa Breaks</option>
					<option selected="selected" value="widget2.html">Hair</option>
					<option value="widget2.html">Hair Removal</option>
					<option value="widget2.html">Face</option>
					<option value="widget2.html">Nails</option>
					<option value="widget2.html">Body</option>
					<option value="widget2.html">Massage</option>
					<option value="widget2.html">Fitness</option>
					<option value="widget2.html">Community</option>
				</select>
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-12 columns">
				<div class="appointmentSelector">
					<span class="selected">Blow Dry<span>99 &#163;</span></span>
				</div>
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-5 columns">
				<span class="prefix">Date</span>
			</div>
			<div class="small-7 columns">
				<select name="select" class="dynamic_select">
					<option>Select Date</option>
					<option value="widget6.html">Today</option>
					<option value="widget6.html">Tomorrow</option>
					<option selected="selected" value="widget5.html">Select date</option>
				</select>
			</div>
		</div>
		
		<!--div class="row collapse prefix-radius">
			<div class="small-12 columns">
				<div class="dayPicker">
					<strong class="day">M</strong>
					<strong class="day">T</strong>
					<strong class="day">W</strong>
					<strong class="day">T</strong>
					<strong class="day">F</strong>
					<strong class="day">S</strong>
					<strong class="day">S</strong>
				
					<span>28</span>
					<span>29</span>
					<span>30</span>
					<span>31</span>
					<span>2</span>
					<span>3</span>
					<span>4</span>
					<span>5</span>
					<span>6</span>
					<span>7</span>
					<span>8</span>
					<span>9</span>
					<span>10</span>
					<span>11</span>
					<span>12</span>
					<span>13</span>
					<span>14</span>
					<span>15</span>
					<a class="day" href="widget6.html">16</a>
					<a class="day" href="widget6.html">17</a>
					<a class="day" href="widget6.html">18</a>
					<a class="day" href="widget6.html">19</a>
					<a class="day" href="widget6.html">20</a>
					<a class="day" href="widget6.html">21</a>
					<a class="day" href="widget6.html">22</a>
					<a class="day" href="widget6.html">23</a>
					<a class="day" href="widget6.html">24</a>
					<a class="day" href="widget6.html">25</a>
					<a class="day" href="widget6.html">26</a>
					<a class="day" href="widget6.html">27</a>
					<a class="day" href="widget6.html">28</a>
					<a class="day" href="widget6.html">29</a>
					<a class="day" href="widget6.html">30</a>
					<span>1</span>
					<span>2</span>
				</div>
			</div>
			
		</div-->
		
		
		
		<div class="hourPicker3 clearfix">
			<h4>Februar 19 Monday</h4>
			<a href="widget7.html" class="hour">
				<span class="date">8:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>8:00 - 10:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">8:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>8:30 - 11:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">9:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>9:00 - 11:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">9:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>9:30 - 12:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">10:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>10:00 - 12:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">10:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>10:30 - 13:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">11:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>11:00 - 13:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">11:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>11:30 - 14:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">12:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>12:00 - 14:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">12:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>12:30 - 15:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">13:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>13:00 - 15:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">13:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>13:30 - 16:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">14:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>14:00 - 16:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">14:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>14:30 - 17:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">15:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>15:00 - 17:30</strong></span></span>
			</a>
			<span class="hour">
				<span class="date">15:30</span>
				<span class="reserved appointment">
					<span>Choose appointment for<br /><strong>15:30 - 18:00</strong></span>
					<ul class="button-group clearfix">
						<li><a href="widget.html" class="button secondary">Cancel</a></li>
						<li><a href="widget8.html" class="button">Finish reservation</a></li>
					</ul>
				</span>
			</span>
			<a href="widget7.html" class="hour">
				<span class="date">16:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>16:00 - 18:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">16:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>16:30 - 19:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">17:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>17:00 - 19:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">17:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>17:30 - 20:00</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">18:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>18:00 - 20:30</strong></span></span>
			</a>
			<a href="widget7.html" class="hour">
				<span class="date">18:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>18:30 - 21:00</strong></span></span>
			</a>
			<a href="widget2.html" class="hour late">
				<span class="date">19:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>19:00 - 21:30</strong></span></span>
			</a>
			<a href="widget2.html" class="hour late">
				<span class="date">19:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>19:30 - 22:00</strong></span></span>
			</a>
			<a href="widget2.html" class="hour late">
				<span class="date">20:00</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>20:00 - 22:30</strong></span></span>
			</a>
			<a href="widget2.html" class="hour late">
				<span class="date">20:30</span>
				<span class="appointment"><span>Choose appointment for<br /><strong>20:30 - 23:00</strong></span></span>
			</a>
		</div>
		<!--div class="pager clearfix">
				<a href="widget.html" class="left"><i class="fa fa-angle-left"></i> <span>Previous day</span></a>
			<a href="widget3.html" class="right"><span>Next day</span> <i class="fa fa-angle-right"></i></a>
		</div-->
		
		<hr />
	
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pharetra dapibus ex in maximus. Proin ultricies rhoncus mollis. Duis vitae sollicitudin turpis, in lobortis turpis.</p>
	</div>
	
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
	<script>
		$(function(){
			// bind change event to select
			$('.dynamic_select').on('change', function () {
				var url = $(this).val(); // get selected value
				if (url) { // require a URL
					window.location = url; // redirect
				}
				return false;
			});
		});
</script>
</body>
</html>
